# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=nwjs-ffmpeg-codecs
pkgver=0.65.0
pkgrel=1
pkgdesc="Additional proprietary codecs for nw.js from ffmpeg"
arch=('x86_64')
depends=('nwjs')
url="https://github.com/iteufel/nwjs-ffmpeg-prebuilt"
license=('LGPL2.1')
source=("https://github.com/iteufel/nwjs-ffmpeg-prebuilt/releases/download/$pkgver/$pkgver-linux-x64.zip")
md5sums=('425d08312caf1368766871ad9a900d55')
install='codecs-preload.install'

package() {
	install -d "${pkgdir}/opt/nwjs"
	install -D libffmpeg.so "${pkgdir}/opt/nwjs/libffmpeg.so"
}
